/*login*/
.view-login .btn-primary,
.view-reset .btn-primary,
.hikabtn_checkout_login_register,
.com-altauserpoints.view-account .btn-primary{
    border-color: #374da8;
    background-color: #374da8;
    transition:0.5s;
    color:#fff;
}
.view-login .btn-primary:hover, .view-login .btn-primary:focus,
.view-reset .btn-primary:hover, .view-reset .btn-primary:focus,
.hikabtn_checkout_login_register:hover, .hikabtn_checkout_login_register:focus,
.com-altauserpoints.view-account .btn-primary:hover, .com-altauserpoints.view-account .btn-primary:focus{
    border-color: rgb(55 77 168 / 50%);
    background-color: rgb(55 77 168 / 50%);
}
.view-login a.list-group-item:hover{
    color:#374da8;
    background-color:rgb(255 255 255 / 50%);
}

/*akeeba social login*/
.com-users-login__submit.control-group .akeeba-sociallogin-link-button-j4 {
    background-color: transparent!important;
    color: #000!important;
    line-height:2;
    display: flex;
    align-items: center;
    gap: 8px;
    justify-content: center;
}

.com-users-login__submit.control-group .akeeba-sociallogin-link-button-j4:hover {
    background-color: #f1f1f1!important;
}

/*register page login*/
.form-login__submit.form-group {
    margin-bottom: 10px;
}

.form-login__submit.form-group .akeeba-sociallogin-link-button-j4 {
    background-color: transparent!important;
    color: #000!important;
    line-height:2;
    display: flex;
    align-items: center;
    gap: 8px;
    justify-content: center;
}

.form-login__submit.form-group .akeeba-sociallogin-link-button-j4:hover {
    background-color: #f1f1f1!important;
}